﻿





.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	

}

#logo a {
float: left;
line-height: 1;
color: inherit;
}

#logo img { float: left }

.footer-header #logo {
float: left;
margin-bottom: 0;
font-size: 28px;
}

.header-layout-2 #logo a, .header-layout-2 #logo img {
float: none;
letter-spacing: 0;
}

#logo { margin-bottom: 0 }

#logo a, #logo img {
float: none!important;
letter-spacing: 0;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-6 {
    width: 50%;
  }

	.table_blog{
		width:100%;
		padding:0;
		margin:0;
		border: 0px; 	
		
	}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}

#site-info a {
	color: #000;
	text-decoration: none;
}

	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}


.main a {
	color: #89b940;
}


.main {
	width: 645px;
	border-right: solid 1px #d1d3d4;
	padding-right: 30px;
}



.fourofour .main {
	width: 100%;
	margin:0;
	border:none;
	padding: 0;
}


.fourofour .main .single-article {
	position: relative;
	z-index: 2;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
#logo a,#logo img{float:none;letter-spacing:0}
#logo a{text-transform:uppercase;float:left;line-height:1;color:#222}
#header #logo a{font-size:28px;color:#fff}
#logo img{float:left}


.ht-progress-bar-sec{
	margin-top: 30px;
}


.ht-progress-bar{
	height: 8px;
	width: 100%;
	position: relative;
	line-height: 20px;
	font-size: 13px;
	background: #f6f6f6
}


.ht-progress-bar-length{
	background: #FFC107;
	height: 100%;
	text-align: right;
	padding-right: 20px;
}


.ht-progress-bar-length span{
	position: absolute;
	right: 0;
	bottom: 100%; 
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


  .nav-content {
    background: #fff;
    min-width: 290px;
    padding: 15px 15px 15px 30px;
    position: relative;
    z-index: 5;
  }

div .ves-megamenu .megamenu-header .links li,
div .ves-megamenu .megamenu-footer .links li {
  display: inline-block;
  padding: 0 5px;
}
.pr-3,.px-3{padding-right:1rem!important}
.pl-3,.px-3{padding-left:1rem!important}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }

  .col-md-6 { width: 50%; }
.mp__expanded .mp__top{display:flex;margin-bottom:35px}
.mp__expanded .mp__top .mp__cover{flex:0 0 90px}
.mp__expanded .mp__top .mp__cover img{height:75px;width:75px}

.meta_right { width: 20%; float: right; text-align: right; font-style: italic; }
.jumbotron{padding:2rem 1rem;margin-bottom:2rem;background-color:#e9ecef;border-radius:.3rem}
.jumbotron-fluid{padding-right:0;padding-left:0;border-radius:0}
.interps-list-main,.loopable,.zod{list-style-type:none}
.interps-grid-main{border:1px solid #eee;display:block margin: 1em 2%;padding:1em 2%;box-sizing:border-box}
.interps-grid-main:first-of-type{margin:0;padding:1em 2%;max-width:100%;width:100%}
.interps-list-main li{margin-top:12px;margin-bottom:20px}
.interps-list-main li a{margin-left:10px}
.interps-grid-main,.loopy{font-size:14px;display:inline-block;vertical-align:top}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}
h2.slider-headline a,h2.slider-headline-cat a{color:#fff;font:700 35px/40px 'Oswald',sans-serif;margin-bottom:5px;-moz-text-shadow:2px 2px 1px #000;-ms-text-shadow:2px 2px 1px #000;-o-text-shadow:2px 2px 1px #000;-webkit-text-shadow:2px 2px 1px #000;text-shadow:2px 2px 1px #000;text-transform:none;line-height:1.2em;margin-left:auto;margin-right:auto}
h2.slider-headline a:hover,h2.slider-headline-cat a:hover{color:#ddd}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

.bold{font-weight:bold;}
.popup-modal .underlay,#exitpopup-modal .underlay{width:100%;height:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.7);cursor:pointer;-webkit-animation:fadein 0.7s;animation:fadein 0.7s;z-index:9999}

.slider-default .slide-feature-image {
	float: left;
	vertical-align: bottom;
	margin-right: 30px;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	-moz-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	box-shadow: 1px 0 2px rgba(0,0,0,.1);
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }



.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
